Airsonic error install with docker-compose (V 2.1 linuxserver)

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!